
Microsoft Visual Studio Solution File, Format Version 12.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PS2_Manager", "PS2_Manager\PS2_Manager.csproj", "{05475C7F-17C8-4110-A381-3D21D6B3C85E}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{05475C7F-17C8-4110-A381-3D21D6B3C85E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{05475C7F-17C8-4110-A381-3D21D6B3C85E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{05475C7F-17C8-4110-A381-3D21D6B3C85E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{05475C7F-17C8-4110-A381-3D21D6B3C85E}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
